# Generated by Django 4.1.10 on 2023-08-22 13:08

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        (
            "extension",
            "0005_extension_i18n_squashed_0008_extension_badge_text_blue_de_and_more",
        ),
    ]

    operations = [
        migrations.AlterModelOptions(
            name="licensedjournal",
            options={
                "verbose_name": "Journal with OA agreement",
                "verbose_name_plural": "Journals with OA agreement",
            },
        ),
        migrations.AddField(
            model_name="licensedjournal",
            name="name",
            field=models.CharField(blank=True, max_length=200, null=True),
        ),
        migrations.AddField(
            model_name="licensedjournal",
            name="publisher",
            field=models.CharField(blank=True, max_length=200, null=True),
        ),
        migrations.AddField(
            model_name="mirrorjournal",
            name="name",
            field=models.CharField(blank=True, max_length=200, null=True),
        ),
        migrations.AddField(
            model_name="mirrorjournal",
            name="publisher",
            field=models.CharField(blank=True, max_length=200, null=True),
        ),
    ]
